body {
     font-family: Helvetica, sans-serif;
}

a {
  text-decoration: none;
}

div.foot {
         text-align: right;
}

span.code, pre > code {
         display: block;
         border: thin dashed gray;
/*         background-color: silver;*/
          font-family: typewriter;
         white-space: pre;
         margin: 0.7ex;
         margin-left: 8ex;
         padding: 1ex;
}

a > img {
  border: none;
}

h2 {
   margin-top: 2em;
   font-size: large;
   font-weight: bold;
   border-bottom: thin dotted silver;
}

.storyfoot {
   font-size: small;
}

p, ol, ul{
  /*           font-size: 0.75em;*/
}

ol ol, ul ol, ol ul, ul ul {
   font-size: 1em;
}

/*p code {
  font-size: 1.33em;
  }*/

blockquote {
         padding: 1em;
         width: auto;
         border: thin dashed silver;
}

blockquote > p:first-child {
    margin-top: 0em;
}

blockquote > p:last-child {
    margin-bottom: 0em;
}

.nobreak { white-space: nowrap; }

.menu {
        border: dashed 1px red;
        float: right;
        padding: 2mm;
        max-width: 30%;
        width: 30%;
}
.content {
        max-width: 65%;
        float: left;
        width: 65%;
}

.fullstory {
        margin-bottom: 5mm;
        padding: 2mm;
}

TD.percentage { text-align: right; }

.poem  {
}
